Subject: Ticket Assigned - no response
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:53:32 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no response nelson                    Bot:  Hi again! Bot:  Please enter your name Customer:  nelson Bot:  Hi Nelson ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358625285 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:37 AM, 16th Oct                     nelson             
        Its been six days now for the time i order still cant deliver my order           11:38 AM, 16th Oct                   reem                   Hi Nelson , Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           11:38 AM, 16th Oct                   reem                   Please allow me a moment to check this for you.           11:38 AM, 16th Oct                   reem                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (966566681347).  We request you to please confirm if this is your correct contact number?           11:39 AM, 16th Oct                   reem                   Hi, I'm not getting a response from you. Are we still connected?           11:43 AM, 16th Oct                   reem                   Hi Nelson , I have not recei
 ved a response from you still, please confirm if we are still connected?           11:45 AM, 16th Oct                   reem                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:47 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3231170